@import '../../../styles/styles';

.chat-item  {
  background-color: white;
  box-shadow: @elevation-medium;
  border: @lms-medium-border;
  border-radius: @lms-small-border-radius;
  margin: 1em 0em;
  padding: 1em;

  .chat-meta-container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
    height: 100%;
  }
  .name-and-last-message {
    width: clamp(100px,20vh,200px);
    .chat-group-name {
      color: darken(@primary,15%);
    }
  }
}

.chat-item:hover {
  background-color: lighten(@primary,40%);
}
.checked-chat {
  background-color: lightgray;
}

//.ant-list-split .ant-list-item {
//  border-bottom: @primary;
//}